profiler_state.h File Reference

Go to the source code of this file.

## Namespaces

| __gnu_profile

## Enumerations

enum | __state_type { __ON, __OFF, __INVALID }

## Functions

bool | __gnu_profile::__is_invalid ()
bool | __gnu_profile::__is_off ()
bool | __gnu_profile::__is_on ()
bool | __gnu_profile::__turn (__state_type __s)
bool | __gnu_profile::__turn_off ()
bool | __gnu_profile::__turn_on ()
| __gnu_profile::_GLIBCXX_PROFILE_DEFINE_DATA (__state_type, __state, __INVALID)

## Detailed Description

Global profiler state.

Definition in file profiler_state.h.